{
	"304000412_0": "\"Noise signals have gone dark.\"",
	"304000412_1": "\"No serious damage taken by the wielders, either.\"",
	"304000412_2": "\"Having reinforcements from a parallel world is proving to be a big help.\"",
	"304000412_3": "\"Too bad we can't ask them to stick around permanently.\"",
	"304000412_4": "\"C-Commander! We're getting new Noise signals!\"",
	"304000412_5": "\"Wait... If the signal is this big—!\"",
	"304000412_6": "\"Could it be the thing from the other day?!\""
}